Gaming Underground Network

Come for the Mods, Stay for the Community!
 
HomeInterviewsRegisterLog in
Info Panel
______________
MOD MASTER THREADS:
FALLOUT
THE ELDER SCROLLS

______________


______________


GUNinsider
Fallout Miami: Mika999
Stay Connected

GUNetwork
_
September 2020
MonTueWedThuFriSatSun
 123456
78910111213
14151617181920
21222324252627
282930    
CalendarCalendar

Share
 

 Cannot Mod Aymore

View previous topic View next topic Go down 
AuthorMessage
pizzamonster94

pizzamonster94

Posts : 971
Join date : 2014-04-13
Age : 26
Location : Torino, Italy

Cannot Mod Aymore Empty
PostSubject: Cannot Mod Aymore   Cannot Mod Aymore EmptyThu Jan 19, 2017 8:08 am

Guys, due to a hardware upgrade i had to reinstall all software for Fallout modding...i found Blender but i cannot find the right version of Python, Pyffi and NIFTOOLS (Nif Scipts or Blender)...which means i cannot make and use custom assets i make...i need help :,(

_________________
Cannot Mod Aymore 5FiEgPa
Back to top Go down
Player147proman

Player147proman

Posts : 474
Join date : 2014-03-03
Age : 23
Location : U.S.A

Character sheet
Name: A Literal God
Faction: Meme Page Admins
Level: 9000

Cannot Mod Aymore Empty
PostSubject: Re: Cannot Mod Aymore   Cannot Mod Aymore EmptyThu Jan 19, 2017 8:22 am

Ok while I only use blender to certain times like fixing smoothing, I've might've found what you are looking for here in these links.

Blender 2.78a
https://www.blender.org/download/

Niftools for Blender 2.7+
https://github.com/niftools/blender_nif_plugin/releases

I can't find the version of python it needs as it doesn't list it in the requirements :O. Try installing it first without python, It should tell you what python version is needed. Let me know what version is needed and I'll find that.

You can check here for the previous versions of blender

http://download.blender.org/release/




_________________
Cannot Mod Aymore New_si10
Back to top Go down
pizzamonster94

pizzamonster94

Posts : 971
Join date : 2014-04-13
Age : 26
Location : Torino, Italy

Cannot Mod Aymore Empty
PostSubject: Re: Cannot Mod Aymore   Cannot Mod Aymore EmptyThu Jan 19, 2017 10:15 am

are these compatible to Fallout new Vegas too?

_________________
Cannot Mod Aymore 5FiEgPa
Back to top Go down
Azreg

Azreg

Posts : 184
Join date : 2017-01-01
Age : 25

Character sheet
Name: Cole Phelps
Faction: LAPD
Level: 14

Cannot Mod Aymore Empty
PostSubject: Re: Cannot Mod Aymore   Cannot Mod Aymore EmptyThu Jan 19, 2017 8:54 pm

This should be it

Spoiler:
 

contains everything you need, including the right version of python.

_________________
Cannot Mod Aymore Uhzesn10
Everything by Star.
Back to top Go down
beardofsocrates

beardofsocrates

Posts : 544
Join date : 2014-08-17
Age : 27

Cannot Mod Aymore Empty
PostSubject: Re: Cannot Mod Aymore   Cannot Mod Aymore EmptyThu Jan 19, 2017 9:25 pm

This is the version of Blender I use for New Vegas. It included everything I needed, other than the TRI scripts. http://www.nexusmods.com/oblivion/mods/12248/?

_________________
“We can only see a short distance ahead, but we can see plenty there that needs to be done.” - Alan Turning
Back to top Go down
pizzamonster94

pizzamonster94

Posts : 971
Join date : 2014-04-13
Age : 26
Location : Torino, Italy

Cannot Mod Aymore Empty
PostSubject: Re: Cannot Mod Aymore   Cannot Mod Aymore EmptyThu Jan 19, 2017 11:16 pm

THanks guys you saved me =D

_________________
Cannot Mod Aymore 5FiEgPa
Back to top Go down
Sponsored content




Cannot Mod Aymore Empty
PostSubject: Re: Cannot Mod Aymore   Cannot Mod Aymore Empty

Back to top Go down
 

Cannot Mod Aymore

View previous topic View next topic Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
Gaming Underground Network :: Fallout :: Discussion-